From 77e82b0451f286202a586ebacff1f8454f0db0ee Mon Sep 17 00:00:00 2001
From: sajolida <sajolida@pimienta.org>
Date: Wed, 20 Feb 2019 20:55:54 +0000
Subject: [PATCH] Add rewrite rules for #16361

---
 templates/website/nginx/rewrite_rules.conf.erb | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/templates/website/nginx/rewrite_rules.conf.erb b/templates/website/nginx/rewrite_rules.conf.erb
index 576cdf30..32a6ece2 100644
--- a/templates/website/nginx/rewrite_rules.conf.erb
+++ b/templates/website/nginx/rewrite_rules.conf.erb
@@ -110,8 +110,11 @@ rewrite ^/install/win/usb/overview/?$ /install/win/usb-overview permanent;
 rewrite ^/install/download/openpgp/?$ "/install/download#openpgp" permanent;
 rewrite ^/install/vm/?$ /doc/advanced_topics/virtualization permanent;
 rewrite ^/license/?$ /doc/about/license permanent;
+rewrite ^/news/bounties_2013_report/?$ /news/report_2013_bounties permanent;
 rewrite ^/news/Call_for_help:_improve_the_infrastructure_behind_Tails/?$ /news/improve_the_infrastructure_behind_Tails permanent;
 rewrite ^/news/index\.<%= po_slave_lang_codes_regexp %>\.(atom|rss)$ /news/index.en.$1 permanent;
+rewrite ^/news/report_end_of_2014/?$ /news/report_2014_end permanent;
+rewrite ^/news/usability_testing_2014_05/?$ /news/test_usability_2014_05 permanent;
 rewrite ^/promote/(.*) /contribute/how/promote/material/$1 permanent;
 rewrite ^/security/index\.<%= po_slave_lang_codes_regexp %>\.(atom|rss)$ /security/index.en.$1 permanent;
 rewrite ^/support/truecrypt/?$ /doc/encryption_and_privacy/veracrypt permanent;
-- 
2.11.0

